@media (max-width: 767px) {
.faq_emergency .mod-articles-category-date {
    width: 100%;
}
.products_list_title {
    margin-bottom: 10px;
    line-height: 1;
}
.products_details_left5 {
        margin-right: 0;
        margin-bottom: 20px;
}
.products_list_maintitle {
    margin: 30px 0 0;
    font-size: 1.5em;
}
#sp-bottom {
    padding: 0;
}
.products_bloc_top_left {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.products_bloc {
    padding: 10px;
}
#sp-bottom .sp-module {
    margin: 0;
}
#sp-bottom1 {
    width: 100%;
  padding: 10px;
}
#sp-bottom2 {
    width: 100%;
  padding: 10px;
}

  
#sp-main-body {
    padding: 80px 0 0;
}
h3, h4 {
    font-size: 1.2em;
}
.header_top{
    margin: 0;
}
div#n2-ss-3 .n2-font-bcffef6da2fa13a8d5419c8c02a86e31-paragraph {
    font-size: 14px!important;
}  
.newpage .products_list_bloc {
    margin-bottom: 20px;
}
.newpage .products_text {
    font-size: 1em;
}
.newpage .products_icon_bloc{
   margin-bottom:20px;
 }
.newpage .products_icon_title{
    margin-bottom:5px;
}
#sp-sliders .sp-module {
        margin: 0;
        float: left;
        width: 100%;
    }
.newpage .grid2 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
.newpage .grid3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
.newpage .products_details {
    clear: both;
    padding: 20px 0;
}
.newpage .products_details_left.l_image{
  margin-bottom: 20px;
  }
.newpage .products_icon_img {
    width: 15%;
}
.newpage .products_details_left {
    padding-right: 0;
  margin-bottom: 30px;
}
.newpage .products_details_title {
    font-size: 2.1em;
}
.newpage .products_details_title {
    font-size: 1.8em;
}
.newpage .products_top_left {
    width: 100%;
}
.newpage .products_top_right {
    width: 100%;
}
.products_top_right img {
width:100%;
}
.bloc4_bloc_text {
    font-size: 1.3em;
}
.mod-articles-category-date {
    width: 100%;
}
.sp-module{
    margin: 50px 0;
    float: left;
    width: 100%;
}
#sp-slider .sp-module{
    margin: 0;
}
.sp-module.top_news {
    padding: 50px 20px;
}
.bloc4_bloc_img {
    width: 50%;
    float: right;
}

.tab-3 > label {
    flex: initial;
    margin-bottom: 20px;
    font-size: 12px;
    width: 50%;
}
.tab-4 > label {
    flex: initial;
    width: 50%;
    font-size: 12px;
    margin-bottom: 20px;
}
#sp-header {
    height: 80px;
    padding: 0 10px;
}
#sp-header .container {
    padding: 0;
    width: 100%;
    margin: 0;
    max-width: 100%;
}
.top01_con_bloc {
    display: inline-block;
}
.top01_con {
        width: 50%;
        box-sizing: border-box;
        display: block;
        float: left;
        margin: 0;
        padding: 10px;
        text-align: center;
}
.top02_bloc_cont {
    width: 100%;
}
  
.top02_title {
    width: 100%;
    padding: 0 2%;
    font-size: 1.6em;
}
.top02_text {
    width: 100%;
    padding: 2%;
}
  .bloc3_bloc {
    float: left;
    width: 100%;
    padding: 1%;
}
.sp-module.top03{
    float: left;
    width: 100%;
    margin-bottom: 50px;
}
.top03_title {
    width: 100%;
    padding: 0 2%;
    font-size: 1.6em;
}
.top04_title {
    width: 100%;
    padding: 0 2%;
    font-size: 1.6em;
}
 .bloc4_bloc_left {
    width: 100%;
   margin-bottom:10px;
}
.bloc4_bloc_right {
    width: 100%;
}  
.top06_bloc_03 {
    width: 98%;
  margin-bottom:20px;
}

#sp-bottom .sp-module ul {
    width: 98%;
}
  
.grid__item, .grid__item--col-1, .grid__item--col-2, .grid__item--col-3, .grid__item--col-4, .grid__item--col-5, .grid__item--col-6, .grid__item--col-7, .grid__item--col-8, .grid__item--col-9, .grid__item--col-10, .grid__item--col-11, .grid__item--col-12 {
    width: 100%;
    max-width: none;
}
/*
.n2-ss-layer-row-inner{
    margin: 0!important;
}*/
.n2-ss-layer{
width:100%!important;
}
h1 {
    font-size: 1.6em;
}

.herobanner--darkframe:before {
    background-color: transparent;
}
.floatingcontact {
    display: none;
    position: fixed;
    top: 44%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: bottom .4s;
    text-align: center;
}
.floatingcontact__button, .floatingcontact__button:visited {
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -ms-transform: rotate(0);
    transform: rotate(0);
    margin: 0;
}
.spacer--octuple, .spacer--quadruple {
    margin: 0;
}
#sp-bottom4 {
    width: 100%;
}
.herobanner--darkframe .herobanner__content, .herobanner--greenframe .herobanner__content {
    background-color: transparent;
}  
.body-innerwrapper #sp-slider-area {
    margin-top: 0px;
}  
 .grid__item--col-2 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
} 
.grid__item--col-4 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    box-sizing: border-box;
    padding: 10px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}  
.top_news_area{
    width: 100%;
    margin: 0 auto;
}
.listpage #sp-main-body .container{
width: 100%;
}  
.content {
    margin: 0 auto;
    max-width: 100%;
  padding: 0 10px;
}
 .herobanner__wrapper {
    width: 100%;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
} 
.grid__row, .grid__row--fixed {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
  .tabsholder__container {
    width: 100%;
    position: relative;
    margin: 0 auto;
} 
#sp-bottom .container {
    width: 100%;
}  
.row {
    margin-right: 0;
    margin-left: 0;
} 
.category-moduletop_news .mod-articles-category-date {
    float: left;
    width: 100%;
    margin: 0;
    line-height: 36px;
    padding: 0;
    text-align: left;
    padding-right: 0;
}  

.herobanner--darkframe .herobanner__content, .herobanner--greenframe .herobanner__content, .herobanner--transparentframe .herobanner__content {
    width: 100%;
    margin: 0;
    padding: 60px 20px 20px;
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.herobanner {
    padding: 0;
    margin: 0 0 40px;
    width: 100%;
    position: relative;
    border-radius: 0;
    background-position: top;
}
.herobanner--darkframe:before, .herobanner--greenframe:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}
.imagelink--left, .imagelink--right {
    display: block;
}
.imagelink--left .imagelink__content, .imagelink--left .imagelink__image, .imagelink--right .imagelink__content, .imagelink--right .imagelink__image {
    display: block;
    width: 100%;
    position: relative;
    text-align: left;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.imagelink--left .imagelink__image, .imagelink--right .imagelink__image {
    width: inherit;
    margin-bottom: 1em;
}
.grid__item--padding-most {
    padding: 0;
}
.video__block--center div{
width:auto!important;
}


.newpage .herobanner--darkframe:before {
    display:none;
}
.case_bloc_img2_bloc {
    width: 100%;
}
.edition_container .col_left {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 10px;
    height: auto;
    float: left;
    overflow: hidden;
}
.edition_container .col_right_top {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 10px;
    float: left;
    overflow: hidden;
}
.edition_container .col_right_bottom {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 10px;
    float: left;
    overflow: hidden;
}
.customer_logos {
    width: 100%;
    position: relative;
    float: left;
    margin: 10px 0px;
}
.customer_quote_col {
    width: 100%;
    position: relative;
    float: left;
    display: flex;
}
.edition1 span{
    font-size:14px;
  }
.edition2 span{
    font-size:14px;
  }

.grid__item.grid__item--padding-default{
  margin-bottom: 70px;
}
}